import useTimer from "@/hooks/palmistry/use-timer";
import styles from "./styles.module.scss";

function Timer() {
  const time = useTimer();
  const [minutes, seconds] = time.split(":");
  return (
    <div className={styles.container}>
      <div className={styles.minutes}>{minutes}</div>:
      <div className={styles.seconds}>{seconds}</div>
    </div>
  );
}

export default Timer;
